/* font-face */
@font-face{font-family:'Akzidenz Grotesk Regular';src:url('../fonts/akzidenz-grotesk/akzidgrocffex-webfont.eot');src:url('../fonts/akzidenz-grotesk/akzidgrocffex-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/akzidenz-grotesk/akzidgrocffex-webfont.woff') format('woff'),
url('../fonts/akzidenz-grotesk/akzidenz-grotesk/akzidgrocffex-webfont.ttf') format('truetype'),
url('../fonts/akzidenz-grotesk/akzidgrocffex-webfont.svg#akzidgrocffex') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Akzidenz Grotesk Medium';src:url('../fonts/akzidenz-grotesk/akzidgrocffmdex-webfont.eot');src:url('../fonts/akzidenz-grotesk/akzidgrocffmdex-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/akzidenz-grotesk/akzidgrocffmdex-webfont.woff') format('woff'),
url('../fonts/akzidenz-grotesk/akzidgrocffmdex-webfont.ttf') format('truetype'),
url('../fonts/akzidenz-grotesk/akzidgrocffmdex-webfont.svg#akzidgrocffmdex') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Akzidenz Grotesk Bold';src:url('../fonts/akzidenz-grotesk/akzidgrocffbolex-webfont.eot');src:url('../fonts/akzidenz-grotesk/akzidgrocffbolex-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/akzidenz-grotesk/akzidgrocffbolex-webfont.woff') format('woff'),
url('../fonts/akzidenz-grotesk/akzidgrocffbolex-webfont.ttf') format('truetype'),
url('../fonts/akzidenz-grotesk/akzidgrocffbolex-webfont.svg#akzidgrocffbolex') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'db_helvethaica_x';src:url('../fonts/db-helvethaica/db_helvethaica_x-webfont.eot');src:url('../fonts/db-helvethaica/db_helvethaica_x-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/db-helvethaica/db_helvethaica_x-webfont.woff') format('woff'),
url('../fonts/db-helvethaica/db_helvethaica_x-webfont.ttf') format('truetype'),
url('../fonts/db-helvethaica/db_helvethaica_x-webfont.svg#db_helvethaica_x') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'db_helvethaica_x_med';src:url('../fonts/db-helvethaica/db_helvethaica_x_med-webfont.eot');src:url('../fonts/db-helvethaica/db_helvethaica_x_med-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/db-helvethaica/db_helvethaica_x_med-webfont.woff') format('woff'),
url('../fonts/db-helvethaica/db_helvethaica_x_med-webfont.ttf') format('truetype'),
url('../fonts/db-helvethaica/db_helvethaica_x_med-webfont.svg#db_helvethaica_x_med') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'db_helvethaica_x_li';src:url('../fonts/db-helvethaica/db_helvethaica_x_li-webfont.eot');src:url('../fonts/db-helvethaica/db_helvethaica_x_li-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/db-helvethaica/db_helvethaica_x_li-webfont.woff') format('woff'),
url('../fonts/db-helvethaica/db_helvethaica_x_li-webfont.ttf') format('truetype'),
url('../fonts/db-helvethaica/db_helvethaica_x_li-webfont.svg#db_helvethaica_x_li') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'db_helvethaica_x_blk_ext';src:url('../fonts/db-helvethaica/db-helvethaica-x-blk-ext-v32.eot');src:url('../fonts/db-helvethaica/db-helvethaica-x-blk-ext-v32.eot?#iefix') format('embedded-opentype'),
url('../fonts/db-helvethaica/db-helvethaica-x-blk-ext-v32.woff') format('woff'),
url('../fonts/db-helvethaica/db-helvethaica-x-blk-ext-v32.ttf') format('truetype'),
url('../fonts/db-helvethaica/db-helvethaica-x-blk-ext-v32.svg#db-helvethaica-x-blk-ext-v32') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'DB Helvethaica X Extended';src:url('../fonts/db-helvethaica/db-helvethaica-x-ext-v321.eot');src:url('../fonts/db-helvethaica/db-helvethaica-x-ext-v321.eot?#iefix') format('embedded-opentype'),
url('../fonts/db-helvethaica/db-helvethaica-x-ext-v321.woff') format('woff'),
url('../fonts/db-helvethaica/db-helvethaica-x-ext-v321.ttf') format('truetype'),
url('../fonts/db-helvethaica/db-helvethaica-x-ext-v321.svg#db-helvethaica-x-ext-v321') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'DB Helvethaica X Medium Extended';src:url('../fonts/db-helvethaica/db-helvethaica-x-med-ext-v321.eot');src:url('../fonts/db-helvethaica/db-helvethaica-x-med-ext-v321.eot?#iefix') format('embedded-opentype'),
url('../fonts/db-helvethaica/db-helvethaica-x-med-ext-v321.woff') format('woff'),
url('../fonts/db-helvethaica/db-helvethaica-x-med-ext-v321.ttf') format('truetype'),
url('../fonts/db-helvethaica/db-helvethaica-x-med-ext-v321.svg#db-helvethaica-x-med-ext-v321') format('svg');font-weight:normal;font-style:normal;}

@font-face {
    font-family: 'db_komol_xregular';
    src: url('../fonts/komol/db_komol_x_v3.2-webfont.eot');
    src: url('../fonts/komol/db_komol_x_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/komol/db_komol_x_v3.2-webfont.woff2') format('woff2'),
         url('../fonts/komol/db_komol_x_v3.2-webfont.woff') format('woff'),
         url('../fonts/komol/db_komol_x_v3.2-webfont.ttf') format('truetype'),
         url('../fonts/komol/db_komol_x_v3.2-webfont.svg#db_komol_xregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_komol_xdemi';
    src: url('../fonts/komol/db_komol_x_demi_v3.2-webfont.eot');
    src: url('../fonts/komol/db_komol_x_demi_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/komol/db_komol_x_demi_v3.2-webfont.woff2') format('woff2'),
         url('../fonts/komol/db_komol_x_demi_v3.2-webfont.woff') format('woff'),
         url('../fonts/komol/db_komol_x_demi_v3.2-webfont.ttf') format('truetype'),
         url('../fonts/komol/db_komol_x_demi_v3.2-webfont.svg#db_komol_xdemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'db_helvethaica_x75_bd';
    src: url('../fonts/db-helvethaica/db_helvethaica_x_bd_v3.2.eot');
    src: url('../fonts/db-helvethaica/db_helvethaica_x_bd_v3.2.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db-helvethaica/db_helvethaica_x_bd_v3.2.woff2') format('woff2'),
         url('../fonts/db-helvethaica/db_helvethaica_x_bd_v3.2.woff') format('woff'),
         url('../fonts/db-helvethaica/db_helvethaica_x_bd_v3.2.ttf') format('truetype'),
         url('../fonts/db-helvethaica/db_helvethaica_x_bd_v3.2.svg#db_helvethaica_x75_bd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_Futura Md BT Bold';
	src: url('../fonts/futura/Futura Md BT Bold.eot');
	src: url('../fonts/futura/Futura Md BT Bold.woff') format('woff'), url('../fonts/futura/Futura Md BT Bold.ttf') format('truetype'), url('../fonts/futura/Futura Md BT Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Futura Md BT Medium';
	src: url('../fonts/futura/Futura Md BT Medium.eot');
	src: url('../fonts/futura/Futura Md BT Medium.woff') format('woff'), url('../fonts/futura/Futura Md BT Medium.ttf') format('truetype'), url('../fonts/futura/Futura Md BT Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'futura_md_btbold';
    src: url('../fonts/futura/futura_md_bt_bold-webfont.eot');
    src: url('../fonts/futura/futura_md_bt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura/futura_md_bt_bold-webfont.woff') format('woff'),
         url('../fonts/futura/futura_md_bt_bold-webfont.ttf') format('truetype'),
         url('../fonts/futura/futura_md_bt_bold-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}